langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.cern_gallery
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.cern_gallery
target_entity_type_id: paragraph
target_bundle: cern_gallery
default_langcode: site_default
language_alterable: true
